/* Blog css start */
.about-content,.singleblog-content {
	width:100%;
	margin:0;
	padding:10px;
	position: relative;
	overflow: hidden;
	box-sizing: border-box;
}
.about-content .left-content,.singleblog-content .left-singleblog {
	width: 57.5%;
	display: inline-block;
	float: left;
}
.about-content .left-content .test-box,.singleblog-content .left-singleblog .test-box{
	padding:10px;
	margin:0 0 25px 0;
	background:#ffffff;
	border: 1px solid #d1d1d1;
	box-sizing: border-box;
}
.about-content .left-content .test-box h1,.singleblog-content .left-singleblog .test-box h1 {
	font-size:36px;
	line-height:40px;
	font-weight: bold;
	color:#333333;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	letter-spacing:-2px;
	text-shadow: 1px 1px 1px #fff;
	margin: 15px 0;
	padding: 0;
}
.about-content .left-content .test-box img { width:50%; height:auto; margin:5px; float:left; }
.singleblog-content .left-singleblog .test-box img { margin:5px; float:left; }
.about-content .left-content .test-box p,.singleblog-content .left-singleblog .test-box p {
	font-size:14px;
	line-height:24px;
	color:#666666;
	margin:0;
	padding:0 0 15px 0;
	text-align:left;
	text-decoration:none;
	text-transform:none;
}
.about-content .left-content .test-box p a, .singleblog-content .left-singleblog .test-box p a { color: #C00A15; }
.about-content .left-content .news-media {
	position:relative;
	overflow:hidden;
}
.about-content .left-content .news-media p {
	padding:0 0 15px 0;
}
.about-content .right-side, .singleblog-content .right-singleblog {
	width: 40%;
	display: inline-block;
	float: right;
	box-sizing: border-box;
}
.about-content .right-side .about-heidi, .singleblog-content .right-singleblog .about-heidi{
	padding:10px;
	margin:0 0 25px 0;
	background:#ffffff;
	border: 1px solid #d1d1d1;
	box-sizing: border-box;
	position:relative;
	overflow:hidden;
}
.about-content .right-side .about-heidi h2, .singleblog-content .right-singleblog .about-heidi h2{
	font-size:24px;
	line-height:36px;
	font-weight: bold;
	color:#666666;
	text-shadow: 1px 1px 1px #fff;
	text-align:left;
	margin: 15px 0;
	padding: 0;
}
.about-content .right-side .about-heidi p,.singleblog-content .right-singleblog .about-heidi p {
	font-size: 14px;
	line-height: 24px;
	color: #666666;
	margin: 0;
	padding: 0 0 15px 0;
	text-align: left;
	text-decoration: none;
	text-transform: none;
}
.about-content .right-side .about-heidi img { width:100%; }
.about-content .right-side .about-heidi p a ,.singleblog-content .right-singleblog .about-heidi p a{ color: #C00A15; }
/* About css end */

/* testimonials css start */
.about-content .left-stories {
	width: 57.5%;
	display: inline-block;
	float: left;
}
.about-content .left-stories .test-box{
	padding:10px;
	margin:0 0 25px 0;
	background:#ffffff;
	border: 1px solid #d1d1d1;
	box-sizing: border-box;
}
.about-content .left-stories .test-box h2,.about-content .left-content .test-box h2 {
	font-size:24px;
	line-height:36px;
	font-weight: bold;
	color:#666666;
	text-transform:uppercase;
	text-shadow: 1px 1px 1px #fff;
	text-align:left;
	margin: 15px 0;
	padding: 0;
}
.about-content .left-content .test-box h2 {text-transform:none;}
.about-content .left-stories .test-box h3, .about-content .right-side .about-heidi h3,.singleblog-content .left-singleblog .test-box h3,.singleblog-content .right-singleblog .about-heidi h3,.about-content .left-content .test-box h3 {
	font-size: 24px;
	line-height: 24px;
	font-weight: normal;
	color: #666666;
	text-align: left;
	text-decoration: none;
	text-transform: none;
	text-shadow: 1px 1px 1px #fff;
	margin: 0 0 10px 0;
	padding: 0 0 15px 0;
	letter-spacing: -1px;
}
.about-content .left-stories .test-box h3 span,.about-content .right-side .about-heidi h3 span,.singleblog-content .left-singleblog .test-box h3 span,.singleblog-content .right-singleblog .about-heidi h3 span,.about-content .left-content .test-box h3 span{ color: #333333; }
.about-content .left-stories .test-box p {
	font-size:14px;
	line-height:24px;
	color:#666666;
	margin:0;
	padding:0 0 15px 0;
	text-align:left;
	text-decoration:none;
	text-transform:none;
}
.about-content .left-stories .test-box .alignleft,.about-content .left-content .test-box .alignleft { float:left; }
.about-content .left-stories .test-box .alignright,.about-content .left-content .test-box .alignright { float:right; }
.about-content .left-stories .test-box .y-video {
	float: right;
	height: 140px;
	width: 140px;
	background-color: #eeeeee;
	border: 1px solid #bbbbbb;
	text-align: center;
}
.about-content .left-stories .test-box .y-video .vcont {
	margin-top: 10px;
	margin-right: 10px;
	margin-left: 10px;
	height: 97px;
	width: 120px;
	background: #ffffff url('../img/youtubebar.png')no-repeat left bottom;
}
.about-content .left-stories .test-box .y-video p {text-align:center;}
.about-content .left-stories .test-box .attch {
	width:121px;
	border: 1px solid #ddd;
	text-align: center;
	background-color: #f3f3f3;
	padding-top: 4px;
	margin: 10px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
.about-content .left-stories .test-box .attch p {
	font-size: 11px;
	line-height: 17px;
	text-align:center;
	padding: 0 4px 5px;
	margin: 0;
}
/* testimonials css end */

/* videos css start */
.about-content .left-videos {
	width: 57.5%;
	display: inline-block;
	float: left;
}
.about-content .left-videos .test-box{
	padding:10px;
	margin:0 0 25px 0;
	background:#ffffff;
	border: 1px solid #d1d1d1;
	box-sizing: border-box;
	position: relative;
	overflow: hidden;
}
.about-content .left-videos .test-box h1 {
	font-size:36px;
	line-height:40px;
	font-weight: bold;
	color:#333333;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	letter-spacing:-2px;
	text-shadow: 1px 1px 1px #fff;
	margin: 15px 0;
	padding: 0;
}
.about-content .left-videos .test-box h2 {
	font-size: 28px;
	line-height: 30px;
	font-weight: bold;
	letter-spacing: -1px;
	color: #666666;
	text-transform: none;
	text-shadow: 1px 1px 1px #fff;
	text-align: left;
	margin: 15px 0;
	padding: 0;
}
.about-content .left-videos .test-box p {
	font-size:14px;
	line-height:24px;
	color:#666666;
	text-align:left;
	text-decoration:none;
	text-transform:none;
}
.about-content .left-videos .test-box .desc {
	float: left;
	height: auto;
	min-height:140px;
	width: 85%;
	border: 1px solid #bbbbbb;
	text-align: left;
}
.about-content .left-videos .test-box .desc p {
	margin:0 0 15px 0;
	padding:10px;
}
.about-content .left-videos .test-box .alignleft { float:left; }
.about-content .left-videos .test-box .alignright { float:right; }
.about-content .left-videos .test-box .y-video {
	float: left;
	height: 140px;
	width: 140px;
	background-color: #eeeeee;
	border: 1px solid #bbbbbb;
	text-align: center;
}
.about-content .left-videos .test-box .y-video .vcont {
	margin-top: 10px;
	margin-right: 10px;
	margin-left: 10px;
	height: 97px;
	width: 120px;
	background: #ffffff url('../img/youtubebar.png')no-repeat left bottom;
}
.about-content .left-videos .test-box .y-video p {
	text-align:center;
}
/* videos css end */

/* singleblog css start */
.singleblog-content .left-singleblog .test-box ul,.singleblog-content .left-singleblog .test-box ul li{
	list-style:disc;
	list-style-type:disc;
	font-size: 14px;
	line-height: 24px;
	color: #666666;
	margin: 0 0 0 10px;
	padding: 0 0 0 0;
	text-align: left;
	text-decoration: none;
	text-transform: none;
}
.newsletter {
	background:#ffffff;
	width: 100%;
	height: auto;
	position: relative;
	overflow: hidden;
	margin: 0 0 20px 0;
	padding: 0;
}
.newsletter label {
	width: 100%;
	font-size: 14px;
	line-height: 24px;
	float:left;
	color: #666666;
}
.newsletter input {
	width: 175px;
	height: 20px;
	font-size: 13px;
	line-height: 20px;
	border: 1px solid #ababab;
	margin: 0 0 5px 0;
	border-collapse: separate;
	border-spacing: 2px;
	display: inline-block;
	text-transform: none;
	text-indent: 0px;
	text-shadow: none;
}
.newsletter button {
	font-size: 12px;
	line-height: 18px;
	width: 57px;
	box-sizing: border-box;
	float:left;
	margin:5px 0;
}
.signupnews {
	position:relative;
	overflow:hidden;
}
.signupnews label {
	float:none;
	margin-left:5px;
}
/* singleblog css end */

/* results css start */
.about-content.results .left-content .test-box h2 {
	font-size: 26px;
}
.about-content.results .left-content .test-box h3 {
	font-size: 25px;
	letter-spacing:-1px;
	font-weight: bold;
	width: 100%;
	float: left;
}
.about-content .left-content .test-box p { clear:both; }
.about-content.results .left-content .test-box table tr td {
	font-size: 14px;
	line-height: 24px;
	height:60px;
	color: #666666;
	margin: 0;
	padding: 0 0 0 0;
	text-align: left;
	text-decoration: none;
	text-transform: none;
}
.about-content.results .left-content .test-box h2 a { color: #C00A15; }
.about-content.results .right-side .about-heidi h3 {
  font-size: 24px;
  line-height: 36px;
  font-weight: normal;
  color: #666666;
  text-shadow: 1px 1px 1px #fff;
  text-align: left;
  margin: 0 0 15px 0;
  padding: 0;
  letter-spacing:0;
}
.about-content.results .right-side .about-heidi .row {
	width:100%;
	float:left;
}
.about-content.results .right-side .about-heidi label {
  font-size: 14px;
  line-height: 24px;
  color: #666666;
  margin: 0;
  padding: 0 0 8px 0;
  text-align: left;
  text-decoration: none;
  text-transform: none;
  width: 130px;
  float: left;
}
.about-content.results .right-side .about-heidi input[type="text"] {
	width: 175px;
	height: 20px;
	font-size: 13px;
	line-height: 20px;
	border: 1px solid #ababab;
	margin: 0 0 10px 0;
	border-collapse: separate;
	border-spacing: 2px;
	display: inline-block;
	text-transform: none;
	text-indent: 0px;
	text-shadow: none;
	float: left;
}
.about-content.results .right-side .about-heidi h3 span { color:#000000; }
.hide{display:block !important;}
.show{display:none !important;}
/* results css end */

@media only screen and (max-width: 767px) {
	.about-content .left-content,.about-content .right-side,.about-content .left-stories,.about-content .left-videos,.singleblog-content .left-singleblog,.singleblog-content .right-singleblog{width: 100%;}
	.about-content .left-stories .test-box iframe{width:100%;height:auto;}
	.singleblog-content .left-singleblog .test-box img{width: 100%; height: auto;}
	.about-content.results iframe {
		width:100%;
		height:auto;
	}
	.about-content .left-content .test-box textarea{
		width:100%;
	}
	.hide{display:none !important;}
	.show{display:block !important;}
}